Subject: Trainer Candidate - Devika Kapoor
From: Devika Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:33:01 -0400

| | Tech Support Test

Name | Devika Kapoor
E-mail | [email-masked]
Phone Number | (704) 205337
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policy bazaar | QA | 25march2019 | 20129
Previous Employer 1 | Tech Mahindra | QA | 31jan2020 | 27129
Previous Employer 2 | Cyfuture | QA | 26march2021 | 20000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I used to take training of bharat pe process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The agent was not performing well and I used to take daily sessions so that they can understand what problem they are facing exactly and can work on it because agents are the face of an organization and if they perform well.It will help any organization to generate more revenue
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing resolution to his problem and great customer service is first understanding the customer concern patiently and then providing correct resolution of his problem
What according to you makes you a good candidate for this position? | Because I am an quick learner who understands the things patiently and quickly
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |